## stella-hp-wallpaper 1stella4

=== debian/changelog ===
stella-hp-wallpaper (1stella4) trusty; urgency=medium

  * Fix config file issue.

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 15 May 2015 16:26:04 +0800

stella-hp-wallpaper (1stella3) trusty; urgency=medium

  * Fix dependency issue.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 13 May 2015 15:24:24 +0800

stella-hp-wallpaper (1stella2) trusty; urgency=medium

  * Fix dependency issue.

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 08 May 2015 14:12:13 +0800

stella-hp-wallpaper (1stella1) trusty; urgency=medium

  * Apply HP wallpaper to all projects.
    (LP: #1436701)

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 20 Mar 2015 13:24:43 +0800
