=== debian/control ===
Source: stella-hp-wallpaper
Section: admin
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: https://bugs.launchpad.net/stella/+bug/1436701

Package: stella-hp-wallpaper
Architecture: all
Depends: ${misc:Depends}
Description: Add HP logo wallpaper and set it to default for all projects
 Set HP logo wallpaper as default
