## stella-hp-wallpaper 2.2+22.04jiayi1stella2

=== debian/changelog ===
stella-hp-wallpaper (2.2+22.04jiayi1stella2) jammy; urgency=medium

  * Update wallpaper to GlassWave.Blue for 2023 platform (LP: #1989547)

 -- Andy Chi <andy.chi@canonical.com>  Tue, 22 Nov 2022 15:06:35 +0800

stella-hp-wallpaper (2.2+22.04jiayi1stella1) jammy; urgency=medium

  * Build for Jammy.

 -- Andy Chi <andy.chi@canonical.com>  Mon, 27 Jun 2022 09:15:35 +0000

stella-hp-wallpaper (2.2+20.04ouagadougou1stella2) focal; urgency=medium

  * Update wallpaper.

 -- hugh chao <hugh.chao@canonical.com>  Thu, 12 Mar 2020 17:18:30 +0800

stella-hp-wallpaper (2.2+20.04ouagadougou1stella1) focal; urgency=medium

  * Build for focal.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 18 Feb 2020 16:39:16 +0800

stella-hp-wallpaper (2.1+18.04timbuktu1stella1) bionic; urgency=medium

  * Bump version and upgrade to bionic

 -- hugh chao <hugh.chao@canonical.com>  Tue, 10 Jul 2018 22:16:13 +0800

stella-hp-wallpaper (2.0+columbia2stella3) xenial; urgency=medium

  * Change to the right category.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 21 Nov 2017 15:11:16 +0800

stella-hp-wallpaper (2+columbia2stella2) xenial; urgency=medium

  * Remove oemalias.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 08 Nov 2017 13:22:30 +0800

stella-hp-wallpaper (2+columbia2stella1) xenial; urgency=medium

  * Bump version and upgrade to xenial.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 07 Nov 2017 17:32:09 +0800

stella-hp-wallpaper (1stella8) trusty; urgency=medium

  * Install wallpaper on all BDT platforms 

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Thu, 07 Apr 2016 15:35:06 +0800

stella-hp-wallpaper (1stella7) trusty; urgency=medium

  * Add SSID to modalias (LP: #1561379):
    - Enzo (8062)
    - Bachchan2 (8256)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Tue, 29 Mar 2016 14:57:29 +0800

stella-hp-wallpaper (1stella6.1) trusty; urgency=medium

  * Use capital in SSID

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Wed, 09 Dec 2015 15:20:29 +0800

stella-hp-wallpaper (1stella6) trusty; urgency=medium

  * Add Toledo SSID.

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Fri, 04 Dec 2015 16:14:00 +0800

stella-hp-wallpaper (1stella5) trusty; urgency=medium

  * Add x360 and excalibur SSID.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 08 Sep 2015 10:29:28 +0800
