=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: stella-hp-wallpaper
-Section: admin
+Section: misc
 Priority: optional
 Maintainer: Canonical OEM Services <oem-services@canonical.com>
-Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+Standards-Version: 4.1.4
 Homepage: https://bugs.launchpad.net/stella/+bug/1436701
+Vcs-Git: https://git.launchpad.net/~stella-team/ouagadougou/+git/stella-hp-wallpaper
 
 Package: stella-hp-wallpaper
 Architecture: all
